<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

  <link rel="stylesheet" href="style.css">

  <link rel="stylesheet" href="owl.carousel.min.css">
  <link rel="stylesheet" href="owl.theme.default.min.css">
  <title>Binar Card Rental</title>
</head>

<body>

  <header>
    <nav class="navbar navbar-expand-lg navbar-light">
      <div class="container">
        <a class="navbar-brand" href="#"><img src="assets/logo.png" alt=""></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
          aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse " id="navbarNav">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a class="nav-link" href="#ourservices">Our Services</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#whyus">Why Us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#testimonial">Testimonial</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#faq">FAQ</a>
            </li>
            <button class="btn btn-success">Register</button>
          </ul>
        </div>
      </div>
    </nav>
    <section class="mt-10">
      <div class="container">
        <div class="row align-items-center ">
          <div class="col-md-6 ">
            <h2 class="mb-3">Sewa & Rental Mobil Terbaik di kawasan (Lokasimu)</h2>
            <p class="mb-3">Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga
              terjangkau.
              Selalu
              siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.</p>
            <button class="btn btn-success">Mulai Sewa Sekarang</button>
          </div>
          <div class="col-md-6 mt-4">
            <img src="assets/img_car.png" alt="car-header" class="img-header">
          </div>
        </div>
      </div>
    </section>
  </header>

  <section id="ourservices">
    <div class="container">
      <div class="row">
        <div class="col-md-6">
          <img src="assets/img_service.png" alt="img-ourservices" class="img-fluid">
        </div>
        <div class="col-md-6 mt-4">
          <h2>Best Car Rental for any kind of trip in (Lokasimu)!</h2>
          <p>Sewa mobil di (Lokasimu) bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi
            mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.</p>
          <div class="service-menus">
            <div class="service-menu">
              <img src="assets/list.png" alt="">
              <p>Sewa Mobil Dengan Supir di Bali 12 Jam</p>
            </div>
            <div class="service-menu">
              <img src="assets/list.png" alt="">
              <p>Sewa Mobil Lepas Kunci di Bali 24 Jam/p>
            </div>
            <div class="service-menu">
              <img src="assets/list.png" alt="">
              <p>Sewa Mobil Jangka Panjang Bulanan</p>
            </div>
            <div class="service-menu">
              <img src="assets/list.png" alt="">
              <p>Gratis Antar - Jemput Mobil di Bandara</p>
            </div>
            <div class="service-menu">
              <img src="assets/list.png" alt="">
              <p>Layanan Airport Transfer / Drop In Out</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section id="whyus">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h2>Why Us?</h2>
          <p>Mengapa harus pilih Binar Car Rental?</p>
        </div>
      </div>
      <div class="row  why-us-cards">
        <div class="col-md-12 col-lg-3">
          <div class="card p-4">
            <div class="card-body">
              <img src="assets/icon-thumbs.png" alt="">
              <h5 class="card-title my-3">
                Mobil Lengkap
              </h5>
              <p class="card-text">
                Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan terawat
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-12 col-lg-3">
          <div class="card p-4">
            <div class="card-body">
              <img src="assets/icon_price.png" alt="">
              <h5 class="card-title my-3">
                Harga Murah
              </h5>
              <p class="card-text">
                Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-12 col-lg-3">
          <div class="card p-4">
            <div class="card-body">
              <img src="assets/icon_24hrs.png" alt="">
              <h5 class="card-title my-3">
                Layanan 24 Jam
              </h5>
              <p class="card-text">
                Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-12 col-lg-3">
          <div class="card p-4">
            <div class="card-body">
              <img src="assets/icon_professional.png" alt="">
              <h5 class="card-title my-3">
                Sopir Profesional
              </h5>
              <p class="card-text">
                Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section id="testimonial">
    <div class="container">
      <div class="row">
        <div class="col-md-12 text-center">
          <h2>Testimonial</h2>
          <p>Berbagai review positif dari para pelanggan kami</p>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <div class="owl-carousel owl-theme">

            <div class="testimonial-card">
              <img src="assets/testimonial-photo.png" alt="" style="width: 80px; height: 80px;">
              <div class="card-body">
                <div class="stars mb-3">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                </div>
                <div class="testimonial-content">
                  <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit
                    amet,
                    consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing
                    elit,
                    sed do eiusmod”</p>
                  <h6>
                    John Dee 32, Bromo
                  </h6>
                </div>
              </div>
            </div>
            <div class="testimonial-card">
              <img src="assets/testimonial-photo.png" alt="" style="width: 80px; height: 80px;">
              <div class="card-body">
                <div class="stars mb-3">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                </div>
                <div class="testimonial-content">
                  <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit
                    amet,
                    consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing
                    elit,
                    sed do eiusmod”</p>
                  <h6>
                    John Dee 32, Bromo
                  </h6>
                </div>
              </div>
            </div>
            <div class="testimonial-card">
              <img src="assets/testimonial-photo2.png" alt="" style="width: 80px; height: 80px;">
              <div class="card-body">
                <div class="stars mb-3">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                  <img src="assets/star.png" alt="" style="width: 16px; height: 16px;">
                </div>
                <div class="testimonial-content">
                  <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit
                    amet,
                    consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing
                    elit,
                    sed do eiusmod”</p>
                  <h6>
                    John Dee 32, Bromo
                  </h6>
                </div>
              </div>
            </div>

          </div>

        </div>
      </div>
    </div>
  </section>

  <section id="rental">
    <div class="container p-5 text-center text-white rounded" style="background-color: #0D28A6;">

      <h2>Sewa Mobil di (Lokasimu) Sekarang</h2>
      <p class="rental-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
        incididunt ut
        labore et dolore
        magna aliqua. </p>

      <button class="btn btn-success">Mulai Sewa Mobil</button>
    </div>
  </section>

  <section id="faq">
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-lg-6">
          <h2 class="faq-title">
            Frequently Asked Question
          </h2>
          <p class="faq-subtitle">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit
          </p>
        </div>
        <div class="col-md-12 col-lg-6">
          <div class="accordion" id="accordionExample">
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingOne">
                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne"
                  aria-expanded="true" aria-controls="collapseOne">
                  Apa saja syarat yang dibutuhkan?
                </button>
              </h2>
              <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim quae laboriosam, modi sequi illo
                  eligendi dolore omnis quaerat mollitia doloribus aspernatur corporis sed soluta? Vitae corrupti labore
                  esse rerum amet.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                  Berapa hari minimal sewa mobil lepas kunci?
                </button>
              </h2>
              <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis officia adipisci doloremque
                  consequatur placeat magnam saepe pariatur itaque obcaecati ratione, soluta id temporibus eum odio
                  veniam error, maiores labore iure.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                  Berapa hari sebelumnya sabaiknya booking sewa mobil?
                </button>
              </h2>
              <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
                data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Porro doloremque placeat odit commodi optio,
                  eveniet eius itaque, quam est atque quidem, animi reiciendis. Eveniet dignissimos placeat, voluptate
                  cumque a nemo.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingFour">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                  Apakah Ada biaya antar-jemput?
                </button>
              </h2>
              <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  Lorem ipsum, dolor sit amet consectetur adipisicing elit. In quos sunt quis, qui ut fugit rem velit
                  necessitatibus quibusdam ducimus eligendi odio incidunt numquam quae delectus perferendis quaerat
                  magnam culpa.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingFive">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                  Bagaimana jika terjadi kecelakaan
                </button>
              </h2>
              <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam ullam odio vel perferendis quae, nihil
                  consequuntur pariatur iure earum quidem incidunt fugiat commodi praesentium id maiores velit!
                  Corrupti, veritatis iste?
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <footer>
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-lg-3">
          <div class="footer-info">
            <p>
              Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000
            </p>
            <p>binarcarrental@gmail.com</p>
            <p>081-233-334-808</p>
          </div>
        </div>
        <div class="col-md-12 col-lg-3">
          <div class="footer-nav">
            <a href="#ourservices">Our Services</a>
            <a href="#whyus">Why Us</a>
            <a href="#testimonial">Testimonial</a>
            <a href="#faq">FAQ</a>
          </div>
        </div>
        <div class="col-md-12 col-lg-3">
          <p>Connect with us</p>
          <div class="footer-icons mb-3">
            <img src="assets/icon_facebook.png" alt="">
            <img src="assets/icon_instagram.png" alt="">
            <img src="assets/icon_twitter.png" alt="">
            <img src="assets/icon_mail.png" alt="">
            <img src="assets/icon_twitch.png" alt="">
          </div>
        </div>
        <div class="col-md-12 col-lg-3">
          <p>Copyright Binar 2022</p>
          <img src="assets/logo.png" alt="">
        </div>
      </div>
    </div>
  </footer>


  <!-- Optional JavaScript; choose one of the two! -->

  <!-- Option 1: Bootstrap Bundle with Popper -->
  <!-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script> -->

  <script src="jquery-3.6.0.min.js"></script>
  <script src="owl.carousel.min.js"></script>
  <script>
    const accordionBtn = document.querySelector('.accordion-button')


    $(document).ready(function () {
      var owl = $('.owl-carousel');
      owl.owlCarousel({
        margin: 10,
        nav: true,
        loop: true,
        responsive: {
          0: {
            items: 1
          },
          600: {
            items: 1
          },
          1000: {
            items: 1
          }
        }
      })
    })
  </script>

  <!-- Option 2: Separate Popper and Bootstrap JS -->

  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
    integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
    integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
    crossorigin="anonymous"></script>

</body>

</html>